Member Nodes - Task #8143

Monica @ DUG
2017-07-19 00:40 - Monica Ihli

Status: Closed
Priority: Normal
Assignee: Monica Ihli
Category:

Target version:

Story Points:

Start date:
Due date:
% Done:

Estimated time:

2017-07-25

100%
0.00 hour

Description

History

#1 - 2017-07-19 00:42 - Monica Ihli

- Assignee set to Monica Ihli
#2 - 2017-08-23 16:04 - Monica Ihli

- Status changed from New to Closed

- % Done changed from 0 to 100

2024-04-20

1/1
